Last modified: 2013-07-25 07:07:34 UTC

Wikimedia Bugzilla is closed!

Wikimedia has migrated from Bugzilla to Phabricator. Bug reports should be created and updated in Wikimedia Phabricator instead. Please create an account in Phabricator and add your Bugzilla email address to it.
Wikimedia Bugzilla is read-only. If you try to edit or create any bug report in Bugzilla you will be shown an intentional error message.
In order to access the Phabricator task corresponding to a Bugzilla report, just remove "static-" from its URL.
You could still run searches in Bugzilla or access your list of votes but bug reports will obviously not be up-to-date in Bugzilla.
Bug 36478 - Abuse filter diff uses own (old) styling
Abuse filter diff uses own (old) styling
Status: RESOLVED FIXED
Product: MediaWiki extensions
Classification: Unclassified
AbuseFilter (Other open bugs)
master
All All
: Low normal (vote)
: ---
Assigned To: Bartosz Dziewoński
: easy
Depends on:
Blocks: css
  Show dependency treegraph
 
Reported: 2012-05-03 12:05 UTC by Danny B.
Modified: 2013-07-25 07:07 UTC (History)
7 users (show)

See Also:
Web browser: ---
Mobile Platform: ---
Assignee Huggle Beta Tester: ---


Attachments

Description Danny B. 2012-05-03 12:05:52 UTC
Abuse filter diff uses old styling (yellow/green) but should be using the global diff classes instead (currently orange/blue).
Comment 1 Nemo 2013-06-10 08:58:45 UTC
Krinkle, you assigned this to yourself on 2012-07-08, do you still plan to work on it? MatmaRex, you marked it easy, wanna file a patch? :)
Comment 2 Bartosz Dziewoński 2013-06-10 13:53:55 UTC
Well, it should be pretty easy, just a little boring. Can do.
Comment 3 Bartosz Dziewoński 2013-06-10 14:58:18 UTC
For the record, this only applies to the diffs between version of filters themselves – the page diffs shown on AbuseFilter special pages use the new styling.
Comment 4 Gerrit Notification Bot 2013-06-10 19:54:20 UTC
Related URL: https://gerrit.wikimedia.org/r/67868 (Gerrit Change Ie24ad5ac5a9a2bc9b8f0fc0c4a03d5dfe7a6a83f)
Comment 5 Bartosz Dziewoński 2013-06-10 19:56:33 UTC
Doing this *properly* turned out to be a little tougher, but I think I've got this.
Comment 6 Gerrit Notification Bot 2013-06-29 23:51:55 UTC
Change 67868 merged by jenkins-bot:
AbuseFilterViewDiff: Make diffs use standard styling (and more)

https://gerrit.wikimedia.org/r/67868

Note You need to log in before you can comment on or make changes to this bug.


Navigation
Links